=== debian/changelog ===
lintian-brush (0.81) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Rename papt-dpmt-merged to python-teams-merged.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Oct 2020 10:20:56 +0000

lintian-brush (0.80) unstable; urgency=medium

  * Fix changelog update detection when running lintian-brush in shallow
    git repositories.
  * Add guessing from repology. Closes: #959827
  * Add fixer for maintainer-script-empty.
  * Add deb-scrub-obsolete script for removing obsolete version constraints.
  * Add fixer for debian-watch-contains-dh_make-template.
  * Bump debmutate to 0.9.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Sep 2020 19:25:41 +0000

lintian-brush (0.79) unstable; urgency=medium

  * Add fixer for papt-dpmt-merged.
  * Add fixers for old-dpmt-vcs and old-papt-vcs.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 25 Sep 2020 14:12:49 +0000

lintian-brush (0.78) unstable; urgency=medium

  * Support creating patches to upstreams in the case when there are no
    existing upstream patches.
  * Depend on newer debmutate (>= 0.6).
  * When removing lintian overrides, also drop the associated comments.
  * In control files, don't create new empty lines when stripping
    whitespace.
  * Bump default urgency to medium. See
    https://salsa.debian.org/jelmer/debian-janitor/-/issues/138
  * Fix branch from vcswatch in --diligent mode.
  * apply-multiarch-hints: fix Changes-by field.
  * debianize: Make breezy-debian optional.
  * Add debianize(1) manpage.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Sep 2020 18:01:20 +0000

lintian-brush (0.77) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Scan for 'fossil clone' commands in README.
  * Add debhelper compat versions for some more ubuntu releases.

  [ Edwards Betts ]
  * Correct several spelling mistakes.

  [ Jelmer Vernooĳ ]
  * Add --scan option to guess-upstream-metadata.
  * Convert debian/upstream/metadata with multiple documents to a single
    document.
  * Add fixer field-name-typo-in-upstream-metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 07 Sep 2020 22:26:31 +0000
