=== debian/control ===
Source: lintian-brush
Section: devel
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: bash-completion,
               decopy,
               devscripts,
               dh-python,
               dos2unix,
               python3-all,
               python3-bs4,
               python3-breezy (>= 3.1.0),
               python3-breezy.tests,
               python3-dulwich (>= 0.19.7),
               python3-distro-info,
               python3-debian,
               python3-debmutate (>= 0.9),
               python3-iniparse,
               python3-pyinotify [linux-any],
               python3-levenshtein,
               python3-setuptools,
               python3-ruamel.yaml,
               python3-toml,
               gpg,
               lintian,
               debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git
Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush

Package: lintian-brush
Architecture: all
Depends: devscripts,
         python3-breezy (>= 3.1.0),
         python3-debian,
         python3-debmutate (>= 0.9),
         python3-dulwich (>= 0.19.7),
         python3-distro-info,
         python3-iniparse,
         python3-ruamel.yaml,
         ${misc:Depends},
         ${python3:Depends}
Recommends: lintian, dos2unix, gpg, python3-pyinotify, python3-asyncpg, libdebhelper-perl, python3-toml, python3-levenshtein, decopy, python3-bs4
Suggests: gnome-pkg-tools, postgresql-common, breezy-debian
Description: automatically fix lintian problems
 This package contains a set of scripts that can automatically fix more than 80
 common lintian issues in Debian packages.
 .
 It comes with a wrapper script that invokes the scripts, updates
 the changelog (if desired) and commits each change to
 version control.
