## lintian-brush 0.82

=== debian/changelog ===
lintian-brush (0.82) unstable; urgency=medium

  * pkg-perl-vcs: Add fixer for team/pkg-perl/vcs/no-team-url and
    team/pkg-perl/vcs/no-git.
  * Add fixer for team/pkg-perl/testsuite/no-testsuite-header.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Oct 2020 17:30:14 +0000
