=== debian/changelog ===
lintian-brush (0.83) unstable; urgency=medium

  * Add guide on writing fixers to doc/.
  * Add fixer for newer-debconf-template - disabled for now.
  * Add fixer for field-name-typo-in-tests-control.
  * Set Security-Contact in debian/upstream/metadata when SECURITY.md is
    present.
  * apply-multiarch-hints: Fix typo in commit message: s/:all/:any/.
  * Require at least gpg 2.1, for import-export support.
  * Use --armor rather than --enarmor when converting signing-key.pgp
    files to signing-key.asc files. Thanks, Simon Josefsson, for
    reporting.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 29 Oct 2020 20:40:30 +0000
