=== debian/control ===
--- 
+++ 
@@ -21,7 +21,8 @@
                python3-setuptools,
                python3-ruamel.yaml,
                python3-toml,
-               gpg,
+               po-debconf,
+               gpg (>= 2.1),
                lintian,
                debhelper-compat (= 12)
 Standards-Version: 4.5.0
@@ -41,8 +42,8 @@
          python3-ruamel.yaml,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: lintian, dos2unix, gpg, python3-pyinotify, python3-asyncpg, libdebhelper-perl, python3-toml, python3-levenshtein, decopy, python3-bs4
-Suggests: gnome-pkg-tools, postgresql-common, breezy-debian
+Recommends: lintian, dos2unix, gpg (>= 2.1), python3-pyinotify, python3-asyncpg, libdebhelper-perl, python3-toml, python3-levenshtein, decopy, python3-bs4
+Suggests: gnome-pkg-tools, postgresql-common, breezy-debian, po-debconf
 Description: automatically fix lintian problems
  This package contains a set of scripts that can automatically fix more than 80
  common lintian issues in Debian packages.
