## lintian-brush 0.84

=== debian/changelog ===
lintian-brush (0.84) unstable; urgency=medium

  * Avoid loading overrides multiple times, handle renamed tags in
    overrides.
  * Don't remove the Testsuite header for packages compatible with dpkg
    < 1.17.1.
  * Automate updating of information about key packages in different
    releases.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 01 Nov 2020 17:41:16 +0000
