## lintian-brush 0.85

=== debian/changelog ===
lintian-brush (0.85) unstable; urgency=medium

  * Add fixer debian-watch-file-old-format.
  * Don't remove unused overrides for the rc-version-greater-than-
    expected-version tag, which is intermittent.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 07 Nov 2020 04:35:06 +0000
