## lintian-brush 0.86

=== debian/changelog ===
lintian-brush (0.86) unstable; urgency=medium

  * Hide fixer for upstream-metadata-in-native-source behind --
    opinionated.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 10 Nov 2020 16:32:53 +0000
