## lintian-brush 0.87

=== debian/changelog ===
lintian-brush (0.87) unstable; urgency=medium

  * Cope with empty watch files. Closes: #974958
  * Add fixer for malformed-override.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Nov 2020 00:19:01 +0000
