=== tests/debug-symbol-migration-possibly-complete/old/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_strip:
	dh_strip --dbgsym-migration='amule-dbg (<< 1:2.3.2-2~)'

override_dh_test:
ifneq (${SOME_TEST_THING}, 1)
	dh_test
endif
