=== tests/build-depends-on-build-essential/no-build-depends/in/debian/control ===
Source: blah
