=== debian/changelog ===
lintian-brush (0.88) unstable; urgency=medium

  * Add fixer for public-upstream-key-in-native-package.
  * Add fixers for setting pgpsigurlmangle and creating
    debian/upstream/signing-key.asc. This effectively does TOFY -
    it'll at least allow catching of changes in the signing key in the future.
    Disabled for the moment, until watch file support in debmutate stabilizes.
  * Update tag names to match lintian. Closes: #976503

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 06 Dec 2020 21:04:32 +0000
