=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dos2unix,
                python3-all,
                python3-bs4,
-               python3-breezy (>= 3.1.0),
+               python3-breezy (>= 3.1.0-8),
                python3-breezy.tests,
                python3-dulwich (>= 0.19.7),
                python3-distro-info,
@@ -33,7 +33,7 @@
 Package: lintian-brush
 Architecture: all
 Depends: devscripts,
-         python3-breezy (>= 3.1.0),
+         python3-breezy (>= 3.1.0-8),
          python3-debian,
          python3-debmutate (>= 0.9),
          python3-dulwich (>= 0.19.7),
