## lintian-brush 0.89

=== debian/changelog ===
lintian-brush (0.89) unstable; urgency=medium

  * Add dependency on newer lintian - required for successful test runs.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 13 Dec 2020 20:02:09 +0000
