## lintian-brush 0.90

=== debian/changelog ===
lintian-brush (0.90) unstable; urgency=medium

  * Fix use of deb-scrub-obsolete, and add test. Closes: #978982

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jan 2021 17:58:57 +0000
