=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                python3-toml,
                po-debconf,
                gpg (>= 2.1),
-               lintian,
+               lintian (>= 2.104.0),
                debhelper-compat (= 12)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
