## lintian-brush 0.92

=== debian/changelog ===
lintian-brush (0.92) unstable; urgency=medium

  * Handle multiple instances of Reference: field.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 05 Jan 2021 22:22:44 +0000

lintian-brush (0.91) unstable; urgency=medium

  * Bump minimum version of debmutate.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 04 Jan 2021 15:49:19 +0000
