=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-dulwich (>= 0.19.7),
                python3-distro-info,
                python3-debian,
-               python3-debmutate (>= 0.9),
+               python3-debmutate (>= 0.17),
                python3-iniparse,
                python3-pyinotify [linux-any],
                python3-levenshtein,
@@ -35,7 +35,7 @@
 Depends: devscripts,
          python3-breezy (>= 3.1.0-8),
          python3-debian,
-         python3-debmutate (>= 0.9),
+         python3-debmutate (>= 0.17),
          python3-dulwich (>= 0.19.7),
          python3-distro-info,
          python3-iniparse,
