## lintian-brush 0.95

=== debian/changelog ===
lintian-brush (0.95) unstable; urgency=medium

  * Add fixer for debian-rules-uses-as-needed-linker-flag.
  * Use rules module from debmutate.
  * deb-scrub-obsolete: don't edit build dependencies for cdbs packages.
    Closes: #981528
  * Explicitly depend on now-split-out upstream-ontologist package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 01:03:17 +0000

lintian-brush (0.94) unstable; urgency=medium

  * debhelper-but-no-misc-depends: Also handle debhelper-compat.
  * Strip superfluous commas.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 27 Jan 2021 00:36:32 +0000

lintian-brush (0.93) unstable; urgency=medium

  * Improve locking for bzr branches.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Jan 2021 21:55:38 +0000
