=== debian/control ===
--- 
+++ 
@@ -14,18 +14,20 @@
                python3-dulwich (>= 0.19.7),
                python3-distro-info,
                python3-debian,
-               python3-debmutate (>= 0.17),
+               python3-debmutate (>= 0.19),
                python3-iniparse,
                python3-pyinotify [linux-any],
                python3-levenshtein,
                python3-setuptools,
                python3-ruamel.yaml,
                python3-toml,
+               python3-upstream-ontologist,
                po-debconf,
                gpg (>= 2.1),
                lintian (>= 2.104.0),
-               debhelper-compat (= 12)
-Standards-Version: 4.5.0
+               debhelper-compat (= 12),
+               ognibuild
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git
 Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush
@@ -35,11 +37,13 @@
 Depends: devscripts,
          python3-breezy (>= 3.1.0-8),
          python3-debian,
-         python3-debmutate (>= 0.17),
+         python3-debmutate (>= 0.19),
          python3-dulwich (>= 0.19.7),
          python3-distro-info,
          python3-iniparse,
          python3-ruamel.yaml,
+         python3-upstream-ontologist,
+         ognibuild,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: lintian, dos2unix, gpg (>= 2.1), python3-pyinotify, python3-asyncpg, libdebhelper-perl, python3-toml, python3-levenshtein, decopy, python3-bs4
