## lintian-brush 0.96

=== debian/changelog ===
lintian-brush (0.96) unstable; urgency=medium

  * Add fixer for debian-rules-uses-special-shell-variable.
  * Depend on newer version of debmutate, fixing maintscript
    manipulation.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 15 Feb 2021 19:24:59 +0000
