## lintian-brush 0.97

=== debian/changelog ===
lintian-brush (0.97) unstable; urgency=medium

  * Drop DEB_LDFLAGS_MAINT_APPEND ratther than leaving it empty.
  * Add fixer for obsolete-url-in-packaging.
  * Add basic fixer for debian-rules-parses-dpkg-parsechangelog.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 21 Feb 2021 23:41:21 +0000
