## lintian-brush 0.99

=== debian/changelog ===
lintian-brush (0.99) unstable; urgency=medium

  * Also update 'set -e' in postrm files. Closes: #983347

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 22 Feb 2021 17:53:37 +0000

lintian-brush (0.98) unstable; urgency=medium

  * Add fixer for cute-field.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 22 Feb 2021 16:29:57 +0000
