=== tests/changelog-has-duplicate-line/simple/in/debian/changelog ===
blah (5.42+dfsg1-2) UNRELEASED; urgency=medium

  * New upstream release.
  * Fix day-of-week for changelog entry 4.23-1.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 30 Dec 2019 15:25:35 +0000
