## lintian-brush 0.102

=== debian/changelog ===
lintian-brush (0.102) unstable; urgency=medium

  * Report how many changes were skipped because of lintian overrides.
    Closes: #982883
  * Various improvements to debianize.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 27 Mar 2021 20:43:53 +0000

lintian-brush (0.101) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Drop unnecesary toml dependencies.
  * Improve handling of generated debcargo fields.
  * Depend on python3-toml to run tests - it's a recommended dependency
    of upstream-ontologist.
  * Add fixer for extended-description-contains-empty-paragraph.
  * Add --allow-reformatting argument to deb-scrub-obsolete.

  [ Richard Laager ]
  * Correct section name for gbp-dch in lintian-brush.conf manapage.

  [ Jelmer Vernooĳ ]
  * Inhibit log file writing when detecting debhelper buildsystem.
    Thanks, Niels Thykier for the suggestion.
  * Don't update changelog for inaugural unreleased entry.

  [ Gordon Ball, Jelmer Vernooĳ ]
  * Add fixer debian-watch-file-uses-old-github-pattern.

  [ Jelmer Vernooĳ ]
  * Add fixer to remove obsolete maintscript entries. Closes: #959815

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 22 Mar 2021 17:57:18 +0000

lintian-brush (0.100) unstable; urgency=medium

  * Drop ognibuild to recommends; it's only used by debianize.
  * Read field lists from lintian.
  * Add support for fixing some things in debcargo.toml.
  * Enable upstream signing key updating.
  * debian-rules-uses-as-needed-linker-flag: handle exporting of
    variables without assignment.
  * declares-possibly-conflicting-debhelper-compat-versions: Remove
    debian/compat if it conflicts with control field.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Mar 2021 05:03:32 +0000
