=== debian/control ===
--- 
+++ 
@@ -14,14 +14,16 @@
                python3-dulwich (>= 0.19.7),
                python3-distro-info,
                python3-debian,
-               python3-debmutate (>= 0.20),
+               python3-debmutate (>= 0.21),
                python3-iniparse,
                python3-pyinotify [linux-any],
                python3-levenshtein,
                python3-setuptools,
                python3-ruamel.yaml,
-               python3-toml,
-               python3-upstream-ontologist,
+               python3-upstream-ontologist (>> 0.1.12),
+               python3-docutils,
+               python3-lxml,
+               python3-markdown,
                po-debconf,
                gpg (>= 2.1),
                lintian (>= 2.104.0),
@@ -37,16 +39,15 @@
 Depends: devscripts,
          python3-breezy (>= 3.1.0-8),
          python3-debian,
-         python3-debmutate (>= 0.20),
+         python3-debmutate (>= 0.21),
          python3-dulwich (>= 0.19.7),
          python3-distro-info,
          python3-iniparse,
          python3-ruamel.yaml,
-         python3-upstream-ontologist,
-         ognibuild,
+         python3-upstream-ontologist (>> 0.1.12),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: lintian, dos2unix, gpg (>= 2.1), python3-pyinotify, python3-asyncpg, libdebhelper-perl, python3-toml, python3-levenshtein, decopy, python3-bs4
+Recommends: lintian, dos2unix, gpg (>= 2.1), python3-pyinotify, python3-asyncpg, libdebhelper-perl, python3-levenshtein, decopy, python3-bs4, ognibuild, python3-docutils, python3-markdown, python3-lxml
 Suggests: gnome-pkg-tools, postgresql-common, breezy-debian, po-debconf
 Description: automatically fix lintian problems
  This package contains a set of scripts that can automatically fix more than 140
