## lintian-brush 0.104

=== debian/changelog ===
lintian-brush (0.104) unstable; urgency=medium

  * Fix parsing of @if-vendor-is-not in lintian lists files. Closes:
    #986111
  * debian-watch-file-uses-old-github-pattern: Also update watch files
    that uses the 'releases' page.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Mar 2021 18:56:27 +0100
