## lintian-brush 0.107

=== debian/changelog ===
lintian-brush (0.107) unstable; urgency=medium

  [ Filippo Giunchedi ]
  * maintainer-also-in-uploaders: Remove uploaders field when empty.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Jul 2021 17:09:54 +0100

lintian-brush (0.106) unstable; urgency=medium

  * Bump required debmutate.
  * Detect gbp-dch use in repositories with subdirectories.
  * Add fixer typo-in-debhelper-override-target.
  * Add missing test dependency on python3-tomlkit. Closes: #989634
  * Add fixer pkg-js-tools-test-is-missing.
  * Add fixer for pypi-homepage.
  * Add fixer for rubygems-homepage.
  * Drop checks for DEB_BUILT_OPTIONS=nocheck when upgrading to
    debhelper 13.
  * Add support for upgrading to Standards-Version 4.5.1.
  * Fix compatibility with Breezy 3.2. Closes: #989633
  * Fix compatibility with newer versions of upstream-ontologist.
    Closes: #988909

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 13 Jun 2021 09:21:23 +0100
