## lintian-brush 0.114

=== debian/changelog ===
lintian-brush (0.114) unstable; urgency=medium

  * Add fixer for obsolete-vim-addon-manager.
  * Default to being verbose when silver-platter is in use.
  * comma-separated-files-in-dep5-copyright: Handle bash style
    expansions.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 25 Sep 2021 02:08:50 +0100

lintian-brush (0.113) unstable; urgency=medium

  [ Stig Sandbeck Mathisen ]
  * Bump dependency on breezy to 3.2.1-1, as older versions lack
    Repository.get_revision_deltas. Closes: #994626

  [ Jelmer Vernooĳ ]
  * Clarify that --allow-reformatting will in some cases strip comments.
    Closes: #946744

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 19 Sep 2021 12:34:00 +0100

lintian-brush (0.112) unstable; urgency=medium

  * Use tqdm for progress bars.
  * Bump debmutate dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Sep 2021 17:26:49 +0100

lintian-brush (0.111) unstable; urgency=medium

  * Fix compatibility with newer versions of lintian. Closes: #993921

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Sep 2021 16:58:45 +0100

lintian-brush (0.110) unstable; urgency=medium

  * deb-scrub-obsolete: Both the compat-release and the upgrade-release
    now default to oldstable.
  * Also check Pre-Depends for ${misc:Depends}. Closes: #993528
  * deb-scrub-obsolete: When dropping versioned depends on an essential
    package, drop the entire dependency. Closes: #988933

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 06 Sep 2021 16:01:52 +0100

lintian-brush (0.109) unstable; urgency=medium

  * deb-scrub-obsolete: Don't drop trailing comma's. Closes: #988932
  * Add another old Debian Python email address.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Aug 2021 09:36:27 +0100

lintian-brush (0.108) unstable; urgency=medium

  * Don't correct override targets for javahelper commands. Thanks,
    Perry.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Aug 2021 23:29:06 +0100
