=== debian/control ===
--- 
+++ 
@@ -9,17 +9,19 @@
                dos2unix,
                python3-all,
                python3-bs4,
-               python3-breezy (>= 3.1.0-8),
+               python3-breezy (>= 3.2.1-1),
                python3-breezy.tests,
                python3-dulwich (>= 0.19.7),
                python3-distro-info,
                python3-debian,
-               python3-debmutate (>= 0.30),
+               python3-debmutate (>= 0.38),
                python3-iniparse,
+               python3-iso8601,
                python3-pyinotify [linux-any],
                python3-levenshtein,
                python3-setuptools,
                python3-ruamel.yaml,
+               python3-tqdm,
                python3-upstream-ontologist (>= 0.1.22),
                python3-docutils,
                python3-lxml,
@@ -27,7 +29,7 @@
                python3-tomlkit,
                po-debconf,
                gpg (>= 2.1),
-               lintian (>= 2.104.0),
+               lintian (>= 2.105.0),
                debhelper-compat (= 12),
                ognibuild
 Standards-Version: 4.5.1
@@ -38,17 +40,19 @@
 Package: lintian-brush
 Architecture: all
 Depends: devscripts,
-         python3-breezy (>= 3.1.0-8),
+         python3-breezy (>= 3.2.1-1),
          python3-debian,
-         python3-debmutate (>= 0.30),
+         python3-debmutate (>= 0.38),
          python3-dulwich (>= 0.19.7),
          python3-distro-info,
          python3-iniparse,
+         python3-iso8601,
          python3-ruamel.yaml,
+         python3-tqdm,
          python3-upstream-ontologist (>= 0.1.22),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: lintian, dos2unix, gpg (>= 2.1), python3-pyinotify, python3-asyncpg, libdebhelper-perl, python3-levenshtein, decopy, python3-bs4, ognibuild, python3-docutils, python3-markdown, python3-lxml, python3-tomlkit
+Recommends: lintian (>= 2.105.0), dos2unix, gpg (>= 2.1), python3-pyinotify, python3-asyncpg, libdebhelper-perl, python3-levenshtein, decopy, python3-bs4, ognibuild, python3-docutils, python3-markdown, python3-lxml, python3-tomlkit
 Suggests: gnome-pkg-tools, postgresql-common, breezy-debian, po-debconf
 Description: automatically fix lintian problems
  This package contains a set of scripts that can automatically fix more than 140
