## lintian-brush 0.116

=== debian/changelog ===
lintian-brush (0.116) unstable; urgency=medium

  * Add --team argument to debianize.
  * Fix compatibility with newer versions of lintian. Closes: #1002364

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 22 Dec 2021 14:18:47 +0000

lintian-brush (0.115) unstable; urgency=medium

  * Use dh_assistant for introspection of build systems.
  * deb-scrub-obsolete: Don't touch dependencies on debhelper.
  * Support removing multiple instances of cute-field.
    https://salsa.debian.org/jelmer/debian-janitor/-/issues/239

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 23 Oct 2021 22:10:33 +0100
