=== tests/possible-missing-colon-in-closes/partial/in/debian/changelog ===
blah (0.1) UNRELEASED; urgency=medium

  * Initial release. (partially closes #123123)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 17 Feb 2019 01:03:44 +0000
