=== debian/changelog ===
lintian-brush (0.118) unstable; urgency=medium

  * Support a UDD_URL environment variable, for contacting an
    alternative UDD.
  * Update to lintian's new tag names.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 29 Dec 2021 19:41:30 +0000

lintian-brush (0.117) unstable; urgency=medium

  * Don't assume that no patches means there are is no delta vs
    upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 26 Dec 2021 20:16:42 +0000
