=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-dulwich (>= 0.19.7),
                python3-distro-info,
                python3-debian,
-               python3-debmutate (>= 0.38),
+               python3-debmutate (>= 0.41),
                python3-iniparse,
                python3-iso8601,
                python3-pyinotify [linux-any],
@@ -31,6 +31,7 @@
                gpg (>= 2.1),
                lintian (>= 2.105.0),
                debhelper-compat (= 12),
+               debhelper (>= 13.5),
                ognibuild
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
@@ -42,7 +43,7 @@
 Depends: devscripts,
          python3-breezy (>= 3.2.1-1),
          python3-debian,
-         python3-debmutate (>= 0.38),
+         python3-debmutate (>= 0.41),
          python3-dulwich (>= 0.19.7),
          python3-distro-info,
          python3-iniparse,
@@ -52,7 +53,7 @@
          python3-upstream-ontologist (>= 0.1.22),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: lintian (>= 2.105.0), dos2unix, gpg (>= 2.1), python3-pyinotify, python3-asyncpg, libdebhelper-perl, python3-levenshtein, decopy, python3-bs4, ognibuild, python3-docutils, python3-markdown, python3-lxml, python3-tomlkit
+Recommends: lintian (>= 2.105.0), dos2unix, gpg (>= 2.1), python3-pyinotify, python3-asyncpg, debhelper (>= 13.5), python3-levenshtein, decopy, python3-bs4, ognibuild, python3-docutils, python3-markdown, python3-lxml, python3-tomlkit
 Suggests: gnome-pkg-tools, postgresql-common, breezy-debian, po-debconf
 Description: automatically fix lintian problems
  This package contains a set of scripts that can automatically fix more than 140
