## lintian-brush 0.120

=== debian/changelog ===
lintian-brush (0.120) unstable; urgency=medium

  * Don't add debhelper dependency when debhelper-compat is present.
    Closes: #1003590

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 23 Jan 2022 23:58:15 +0000

lintian-brush (0.119) unstable; urgency=medium

  * comma-separated-files-in-dep5-copyright: Ignore copyright files that
    are not machine readable.
  * Don't strip whitespace from m4 files.
  * Use workspace interface from newer Breezy.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 23 Jan 2022 19:12:06 +0000
