=== tests/out-of-date-standards-version/4.1.4/in/debian/changelog ===
blah (0.48) UNRELEASED; urgency=medium

  * Add some things.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 15 Dec 2019 17:20:33 +0000

blah (0.47) unstable; urgency=medium

  * No epoch changes.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 15 Dec 2019 14:50:44 +0000
