=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dos2unix,
                python3-all,
                python3-bs4,
-               python3-breezy (>= 3.2.1-1),
+               python3-breezy (>= 3.2.1+bzr7584),
                python3-breezy.tests,
                python3-dulwich (>= 0.19.7),
                python3-distro-info,
@@ -41,7 +41,7 @@
 Package: lintian-brush
 Architecture: all
 Depends: devscripts,
-         python3-breezy (>= 3.2.1-1),
+         python3-breezy (>= 3.2.1+bzr7584),
          python3-debian,
          python3-debmutate (>= 0.41),
          python3-dulwich (>= 0.19.7),
