## lintian-brush 0.120ubuntu1

=== debian/changelog ===
lintian-brush (0.120ubuntu1) jammy; urgency=medium

  * Fix the lintian compatibility code.
  * Relax the lintian-brush version number testing to allow for arbitrary
    suffixes, such as ubuntu1.

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 26 Jan 2022 18:37:34 +0100
