=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lintian-brush
 Section: devel
 Priority: optional
-Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: bash-completion,
                decopy,
                devscripts,
