=== tests/debian-rules-uses-unnecessary-dh-argument/parallel/out/debian/rules ===
#!/usr/bin/make -f

dh:
	dh $@
