=== tests/package-uses-deprecated-debhelper-compat-version/build-dep-options/out/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	./run-upstream-testsuite
