=== tests/init.d-script-needs-depends-on-lsb-base/simple/in/debian/control ===
Source: blah

Package: blah
Depends: ${misc:Depends}
