=== tests/maintainer-also-in-uploaders/simple/out/debian/control ===
Source: blah
Maintainer: Jelmer Vernooij <jelmer@jelmer.uk>
Uploaders: Joe Example <joe@example.com>

Package: blah
Description: blah blah
 blah
