=== tests/malformed-override/simple/in/debian/control ===
Source: foo

Package: foo
