=== tests/missing-build-dependency-for-dh_-command/exists3/in/debian/control ===
Source: blah
Build-Depends: libc6-dev, debhelper (>= 11)

Package: python3-blah
Description: blah blah
 blah
