=== tests/missing-build-dependency-for-dh_-command/simple/out/debian/control ===
Source: blah
Build-Depends: libc6-dev, dh-python | dh-sequence-python3

Package: python3-blah
Description: blah blah
 blah
