=== tests/missing-vcs-browser-field/simple/out/debian/control ===
Source: lintian-brush
Vcs-Git: git://github.com/jelmer/lintian-brush
Vcs-Browser: https://github.com/jelmer/lintian-brush

Package: lintian-brush
Description: Testing
 Test test
