=== tests/out-of-date-standards-version/4.2.1/out/debian/control ===
Source: lintrian-brush
Standards-version: 4.2.1
