=== tests/package-has-no-description/python/in/debian/control ===
Source: dulwich

Package: python3-dulwich
Depends: ${misc:Depends}
