=== tests/priority-extra-is-replaced-by-priority-optional/simple/out/debian/control ===
Source: lintian-brush
Priority: optional

Package: lintian-brush
Priority: optional
Description: Testing
 Test test
